
@echo off
call mvn install:install-file -Dfile=alicom-mns-receive-sdk-1.0.1.jar -DgroupId=com.alicom -DartifactId=alicom-mns-receive -Dversion=1.0.1 -Dpackaging=jar
call mvn install:install-file -Dfile=aliyun-java-sdk-core-3.2.2.jar -DgroupId=com.alicom -DartifactId=aliyun-java-sdk-core -Dversion=3.2.2 -Dpackaging=jar
call mvn install:install-file -Dfile=aliyun-java-sdk-dybaseapi-1.0.0.jar -DgroupId=com.alicom -DartifactId=aliyun-java-sdk-dybaseapi -Dversion=1.0.0 -Dpackaging=jar
call mvn install:install-file -Dfile=aliyun-sdk-mns-1.1.8.jar -DgroupId=com.alicom -DartifactId=aliyun-sdk-mns -Dversion=1.1.8 -Dpackaging=jar
call mvn install:install-file -Dfile=commons-codec-1.9.jar -DgroupId=com.alicom -DartifactId=commons-codec -Dversion=1.9 -Dpackaging=jar
call mvn install:install-file -Dfile=commons-logging-1.1.1.jar -DgroupId=com.alicom -DartifactId=commons-logging -Dversion=1.1.1 -Dpackaging=jar
call mvn install:install-file -Dfile=httpcore-nio-4.4.1.jar -DgroupId=com.alicom -DartifactId=httpcore-nio -Dversion=4.1 -Dpackaging=jar
call mvn install:install-file -Dfile=httpasyncclient-4.1.jar -DgroupId=com.alicom -DartifactId=httpasyncclient -Dversion=4.1 -Dpackaging=jar
call mvn install:install-file -Dfile=log4j-1.2.17.jar -DgroupId=com.alicom -DartifactId=log4j -Dversion=1.2.17 -Dpackaging=jar
exit
